BSON_READER_TELL(3)

NAME
bson_reader_tell - bson_reader_tell()

SYNOPSIS

off_t
bson_reader_tell (bson_reader_t *reader);

PARAMETERS

•   reader: A bson_reader_t.

DESCRIPTION

Tells the current position within the underlying stream.

RETURNS

-1 on failure, otherwise the offset within the underlying stream.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc